package com.lovcoding.day05.arr;

public class Test03ArrArea03 {
    //数组内存
    public static void main(String[] args) {
        //创建数组
        int[] arr1 = new int[3];
        //设置值
        arr1[1] = 10;
        System.out.println(arr1[1]);

        int[] arr2 = arr1;
        arr2[1] = 20;

        System.out.println(arr1[1]); // 输出 ??  20
    }
}